<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>listonos13</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_horseCarriageShort" text="Koňský povoz (krátký)"/>
        <text name="shopItem_horseCarriage" text="Koňský povoz"/>
        <text name="shopItem_horseDolly" text="Koňské přípojné zařízení"/>
        <text name="shopItem_saddle" text="Sedlo"/>
        <text name="shopItem_woodBackingTool" text="Nástroj na stahování dřeva"/>
        <text name="shopItem_saddleBuck" text="Stojan na sedlo"/>
        <text name="shopItem_horseDeepLooser" text="Podrývák"/>
        <text name="shopItem_horsePlow" text="Pluh"/>
        <text name="shopItem_horseDiskHarrow" text="Diskový podmítač"/>
		
		       
		<!-- Functions -->
		<text name="function_horseCarriage" text="Povozy se používají jako dopravní prostředek a mohou být taženy pouze koňmi."/>
		<text name="function_horseDolly" text="Přípojné zařízení je nutné pro připojení nástrojů pro obdělávání pole za koně."/>
		<text name="function_saddle" text="Sedlo pro koně."/>
		<text name="function_woodBackingTool" text="Nástroj na stahování dřeva je potřebný ke stahování stromů z lesa. Nástroj je připevněn ke koni. Pozor, vyžaduje Platinum DLC!"/>
		<text name="function_saddleBuck" text="Stojan na sedlo slouží k odložení sedla."/>
		
		<!-- Type Desc -->        
		<text name="typeDesc_horseCarriage" text="Koňský povoz"/>
		<text name="typeDesc_horseDolly" text="Koňský přípojný zařízení"/>
		<text name="typeDesc_saddle" text="Sedlo"/>
		<text name="typeDesc_woodBackingTool" text="Nástroj na stahování dřeva"/>
		<text name="typeDesc_saddleBuck" text="Stojan na sedlo"/>
		
		<!-- Configurations -->
		<text name="configuration_valueCarriagePlatform" text="Plošina"/>
		<text name="configuration_valueCarriageThrough" text="Bočnice"/>
		<text name="configuration_valueCarriageBarrel" text="Cisterna"/>
	   
		<!-- Misc --> 
		<text name="category_hofBergmannHorseAddonPack" text="Hof Bergmann - Koňský balíček"/>
		<text name="fillType_saddle" text="Sedlo"/>
    </texts>
</l10n>
